/* extracted from view/luxury-bus-rental.php — порядок блоков сохранён */

/* --- block 1 --- */
.fleet-slider1 {
		width: 100%;
		position: relative;
		margin: 0px;
	}

	.swiper4 {
		width: 100%;
		height: 100%;
	}

	.swiper-slide4 {
		text-align: center;
		font-size: 18px;
		background: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.swiper-slide img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.swiper5 {
		width: 100%;
		height: 100px;
		margin-left: auto;
		margin-right: auto;
	}

	.swiper-slide5 {
		background-size: cover;
		background-position: center;
	}

	.swiper-slide-thumb-active {
		width: 92.5px;
		margin-right: 0px;
		border: 2px solid #FFD076;
	}

	.mySwiper4 {
		height: 80%;
		width: 100%;
		border: style;
		border: 0px solid #f8f9fa00;
	}

	.mySwiper5 {
		height: 100%;
		box-sizing: border-box;
		padding: 10px 0;
	}

	.mySwiper4 .swiper-slide {
		width: 100%;
		height: 100%;
		opacity: 0.8;
	}

	.mySwiper .swiper-slide-thumb-active {
		opacity: 1;
	}

	.swiper-slide img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.slider-container {
		position: relative;
		display: inline-block;
		margin: 40px 0;
		width: 100%;
		max-width: 500px;
	}

	.swiper-wrapper {
		padding: 0px;
	}

	.content-fleet {
		padding-top: 25px;
		padding-inline: inherit;
	}

	.content-fleet h2 {
		font-weight: 390;
	}

	.privacy-images-fleets {
		box-sizing: border-box;
		padding: px 0;
		text-align: center;
		font-weight: bolder;
		padding-top: 60px;
	}

	.swiper-slide {
		width: 0px;
		margin-right: 0px;
	}

	.swiper-button-prev {
		color: #FFD076;
	}

	.swiper-button-next {
		color: #FFD076;
	}

	.list-media-fleets li .media span {
		width: 7px;
		height: 7px;
		display: inline-flex;
		background: #FFD076;
		box-shadow: 0px 0px 10px #ffd076;
		margin-right: 10px;
		border-radius: 50%;
		position: relative;
		top: 6px;
		line-height: 290%
	}

	.media-body {
		font-size: 15px;
	}

	.list-media-fleets h4 {
		font-weight: 390;
	}

	.bottom-requist-fleet {
		position: relative;
		margin: 12px;
		margin-left: -2px;
		float:left;
	}

	.bottom-requist-content {
		position: relative;
		margin: 12px;
		margin-left: -2px;
		font-weight: 600;
	}

	.row.g-5 {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
		padding-top: 100px;
	}
	
	.fleetpbtn {
		margin-bottom:20px;
	}
                
                .phonebuttonfleet {
		font-weight:600;
	}
